<?php

use yii\db\Migration;

class m160908_162057_add_banner_to_event extends Migration
{
    public function up()
    {
        $this->addColumn('event', 'banner', $this->string());
    }

    public function down()
    {
        $this->dropColumn('event', 'banner');
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
